Subject: Interview Schedule for Brent Trefz
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 21 Jul 2000 04:45:00 -0700 (PDT)

Attached please find the interview packet for the above-referenced person 
including resume. The interview will happen Monday July 24, 2000.  Please 
print all three documents for your hard copies.  If you have any questions, 
or conflicts of schedule, please do not hesitate to contact me.